<?php

namespace Tests\Feature;

use Tests\TestCase;

class StringNormalizerTest extends TestCase
{
    /**
     * A basic feature test example.
     */
    public function test_example(): void
    {
        $this->assertTrue(\Normalizer::normalize('Naročnik'));
    }
}
